/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Alle rettigheder forbeholdes.";
"BackgroundColor" = "Background mask color";
"CannotOpenPhoto" = "Could not open photo.";
"CannotSaveCutOut" = "Kan ikke gemme billede.";
"CannotSavePhotoMontage" = "Could not save Photomontage.";
"Command_OpenBackgroundText" = "Browse...";
"Command_ResetPhotoMontageText" = "Restore original";
"Command_SavePhotoMontageText" = "Save Photomontage";
"Homepage" = "Gå til webstedet";
"MaxImageSize" = "Max Image Size";
"OpenPhoto" = "Open Photo";
"ResetAllHelpMessages" = "Reset all Tips";
"SaveCutOut" = "Gem";
"SavePhotoMontage" = "Save Photomontage";
"ShowHelp" = "Show Help";
"ClippedSuffix" = "_cut-out";
"MontageSuffix" = "_montage";
"Hub_About" = "Hjælp";
"Hub_Open" = "Åbn...";
"Hub_RecentFiles" = "Seneste filer";
"Hub_Samples" = "Eksempler";
"Hub_Tutorials" = "Selvstudier";
"RemoveFromRecentFiles" = "Fjern fra seneste filer";
"Crop" = "Crop";
"WelcomeToApp" = "Welcome to %@";
"EnterFullScreen" = "Start fuld skærm";
"ExitFullScreen" = "Afslut fuld skærm";

// ---

"Cancel" = "Annuller";
"Close" = "Close";
"DontAskAgain" = "Do not ask me again";
"HideDetails" = "Hide details";
"Lister_AddToFavorites" = "Add To Favorites";
"Lister_Browse" = "Gennemse...";
"Lister_EditFavorites" = "Edit Favorites";
"Lister_Favorites" = "Favorites";
"Lister_GoBackTo" = "Go back to %@";
"Lister_GoForwardTo" = "Go forward to %@";
"Lister_GoToRoot" = "Go To Root";
"Lister_GoUpTo" = "Go up to %@";
"Lister_Refresh" = "Refresh";
"Lister_RemoveFromFavorites" = "Remove From Favorites";
"Lister_SelectSourceFolder" = "Select source folder";
"Lister_ShowInExplorer" = "Show In Explorer";
"Path_NotExists" = "%@\nThe specified path does not exist.\nCheck the path and try again.";
"Version" = "Version %@\n";

// ---

"Command_ActualSizeText" = "Actual Size";
"Command_PanToolText" = "Pan";
"Command_ZoomInText" = "Zoom In";
"Command_ZoomOutText" = "Zoom Out";
"Command_ZoomToFactorText" = "Zoom To Factor";
"Command_ZoomToFitText" = "Fit";
"DocumentIsReadOnly" = "Document is read-only";
"Done" = "Finish";
"GrabCut_Background" = "Background";
"GrabCut_Erase" = "Erase";
"GrabCut_Foreground" = "Foreground";
"GrabCut_Preview" = "Preview";
"GrabCut_Processing" = "Cutting-out...";
"Help_Aligned" = "If this option is selected, the new duplicated image will be drawn continuously even if you release the mouse button while drawing. If it is deselected, the clone stamp will begin drawing from the sampling point each time you release the mouse and resume cloning.";
"Help_BlurRadius" = "Apply blur on the edges, to have better results when merging the cut-out photo on a background";
"Help_BrushFeather" = "Blurs the transition between the selection and surrounding pixels.";
"Help_BrushMode" = "Determines how the source or pattern blends with existing pixels. Normal mode lays new pixels over the original pixels.";
"Help_BrushOpacity" = "Decreasing the opacity of your brush will make it more transparent and vice-versa";
"Help_BrushSize" = "Angiver formatet på børsten i pixels.";
"Help_MedianRadius" = "Use this tool to smooth edges and reduce aliasing";
"Label_Aligned" = "Aligned";
"Label_BlurRadius" = "Blur";
"Label_BrushSize" = "Penselstørrelse";
"Label_Feather" = "Kantsløring";
"Label_Opacity" = "Opacity";
"OK" = "OK";
"Processed" = "Process completed";
"Processing" = "Processing...";
"OpenBackdrop" = "Open Backdrop";
"CropAngle" = "Angle";
"CropAngle_Desc" = "Gør det muligt at ændre vinklen på billedet med op til 45 grader.";
"Straighten" = "Straighten";
"Straighten_Desc" = "Can be used to trace a new horizon line directly on the photo to change its tilt. The photo is automatically straightened according to the new horizon.";
"Trim_Desc" = "Adjust the crop rectangle so that it trim transparent pixels.";
"Reset" = "Reset";
"GrabCutTool_Erase" = "Erase\nPainting";
"GrabCutTool_Keep" = "Maleområder\nder skal bevares";
"GrabCutTool_Performance" = "Kvalitet";
"GrabCutTool_Performance_Better" = "Bedre";
"GrabCutTool_Performance_Faster" = "Hurtigere";
"GrabCutTool_Performance_Normal" = "Normal";
"GrabCutTool_Remove" = "Maleområder\nder skal fjernes";
"ChromaKeyTool_ChooseBackground" = "Background";
"CropTool_ChooseAspect" = "Proportion";
"ChromaKeyTool_Browse" = "Browse...";
"ChromaKeyTool_ScaleNote" = "BEMÆRK: Dit billede vil blive skaleret, så det passer til de valgte baggrundsmål.";
"GrabCutTool_Performance_Desc" = "Afgør forholdet mellem hastighed og kvalitet.";
"Shape_Polygon" = "Polygon";
"Correction_Crop" = "Crop";
"Correction_Crop_Desc" = "Beskæringsfunktionen anvendes til at vælge et nyt format for et billede og/eller ændre billedets hældning.";
"Correction_ChromaKey" = "Photomontage";
"Correction_ChromaKey_Desc" = "Dette værktøj gør det muligt at lave en billedmontage ved at tilføje en baggrund på et beskåret billede.";
"Correction_CloneStamp" = "Clone";
"Correction_CloneStamp_Desc" = "The Clone tool is used to manually paint one part of an image over another part of the same image.";
"Correction_SelectAndClip" = "Cut-out";
"Correction_SelectAndClip_Desc" = "Udklipningsfunktionen bruges til at klippe dit billede ud ved at fjerne baggrunden omkring emnet.";
"GrabCutTool_Erase_Desc" = "Du kan nemt slette alle de penselstrøg, du har tegnet, ved at holde sletningsfunktionen oven over dem.";
"GrabCutTool_Keep_Desc" = "Du skal blot markere en lille del af det område, du vil bevare. Når et område er markeret med et enkelt penselstrøg, vælges resten af forgrunden, der skal bevares, automatisk. For at bevare flere dele af en scene skal du blot gentage dette trin.";
"GrabCutTool_Remove_Desc" = "Sæt et mærke i området på den baggrund, du vil fjerne med et enkelt klik vha. penselfunktionen. Det er ikke nødvendigt at markere hele området, der skal fjernes. Programmet genkender automatisk baggrunden og gør resten for dig.";
"Command_ChromaKeyToolText" = "Photomontage";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Unknown file extension.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Artist: %@";
"Meta_CameraModel" = "Camera: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Dato taget : ";
"Meta_Dimensions" = "Dimensioner : ";
"Meta_ExposureTime" = "Exposure time: %@ s";
"Meta_FileSize" = "Filstørrelse : ";
"Meta_FileSizeK" = "File size: %@ kB";
"Meta_Flash" = "Flash Mode: %@";
"Meta_FNumber" = "Aperture: ƒ/%@";
"Meta_FocalLength" = "Focal length: %@ mm";
"Meta_Format" = "Format : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Lens: %@";
"Meta_Path" = "Mappe : ";
"Meta_ProgramMode" = "Program Mode: %@";
"Meta_File" = "File : ";

// ---

"Command_AboutText" = "Om...";
"Command_CheckForUpdatesText" = "Søg efter opdateringer…";
"Command_ClearRecentItemsText" = "Remove from this list";
"Command_CloseText" = "Close";
"Command_ExitText" = "Exit";
"Command_HelpText" = "Help...";
"Command_OpenRecentText" = "Open Recent File";
"Command_OpenText" = "Open...";
"Command_OptionsText" = "Options...";
"Command_RedoText" = "Redo";
"Command_SaveAsText" = "Save As...";
"Command_SaveText" = "Save...";
"Command_ShareWithPhotoCardsText" = "Send a postcard";
"Command_UndoAllText" = "Reset";
"Command_UndoText" = "Undo";
"Command_VideoTutorialsText" = "Video Tutorials...";
"CrashReportDialog_Error" = "Error sending information.";
"CrashReportDialog_Message" = "%@ has crashed.\nWould you like to send information to help InPixio to solve the problem?";
"CrashReportDialog_No" = "Cancel";
"CrashReportDialog_Title" = "Error Reports";
"CrashReportDialog_Yes" = "Send information";
"OR" = "OR";
"Palette_Histogram" = "Histogram";
"Palette_PanAndZoom" = "Panorer / zoom";
"RECENTS" = "RECENT";
"SAMPLES" = "SAMPLES";
"SaveAnyChanges_Cancel" = "Cancel";
"SaveAnyChanges_Discard" = "Nej tak";
"SaveAnyChanges_Message" = "Det aktuelle arbejde er ikke gemt.\nVil du gemme det?";
"SaveAnyChanges_Save" = "Gem";
"ToolTip_ShareWithPhotoCards" = "Your photo printed in large square format (5.91 x 5.91 inches) and shipped by postmail.";
"Command_HomeText" = "Home";
"Command_ShareText" = "Share";
"Command_RemoveFromRecentItemsText" = "Remove from this list";
"Command_PurchaseText" = "Purchase the full version...";
"Command_UpgradeText" = "Upgrade to Premium version...";
"Command_HomepageText" = "Websted…";
"Command_RegisterProductText" = "Register Product...";
"Command_TechnicalSupportText" = "Teknisk support...";
"FILE_EXPORT" = "EXPORT";
"FILE_HOME" = "HOME";
"FILE_OPEN" = "OPEN";
"FILE_SAVE" = "SAVE";
"FILE_SHARE" = "SHARE";
"Command_ShareOnFacebookText" = "Share on Facebook...";
"Command_OneSafeBackupText" = "Online Backup";
"Command_NextImageKeyDisplayString" = "Alt+Right";
"Command_NextImageText" = "Næste billede";
"Command_PreviousImageKeyDisplayString" = "Alt+Left";
"Command_PreviousImageText" = "Forrige billede";
"OpenMenu" = "Open Menu";
"HidePanels" = "Hide Panels";
"HideFilmstrip" = "Hide Filmstrip";
"ShowPanels" = "Show Panels";
"ShowFilmstrip" = "Show Filmstrip";
"ShowHidePanels" = "Show/Hide Panels";
"ShowHideFilmstrip" = "Show/Hide Filmstrip";
"Command_BatchExportText" = "Batch Export";
"Command_ToggleImageInfoText" = "Show/Hide Image Information";
"SSE2NotSupported" = "A processor supporting SSE2 technology is required to run %@.";
"BadFileFormat" = "Could not open because the file format is not supported.";
"Command_UserFeedbackText" = "Comments and suggestions...";
"Command_SendMailText" = "Send as e-mail";
"Command_ShareOnFlickrText" = "Import in Flickr...";
"Command_ShareOnTwitterText" = "Share on Twitter...";
"Command_RotateLeftText" = "Rotate Left";
"Command_RotateRightText" = "Rotate Right";
"DataChoices" = "Data Choices";
"DataChoices_EnableProblemReports" = "Aktivér fejlrapporter";
"DataChoices_EnableTelemetry" = "Aktivér telemetri";
"DataChoices_ProblemReports" = "Fejlrapporter";
"DataChoices_ProblemReportsMessage" = "Sender automatisk fejlrapporter for at hjælpe InPixio med at gøre dit program mere stabilt.";
"DataChoices_Telemetry" = "Telemetri";
"DataChoices_TelemetryMessage" = "Deler oplysninger om ydeevne og forbrug for programmet med InPixio for at hjælpe os med at gøre det bedre og mere brugervenlig.";
"BuyAndContinue" = "Activate and Continue";
"FeatureAvailableInPremium" = "This feature is only available in the Premium version.";
"Command_ShareOnGooglePlusText" = "Import in Google Photos...";
"Command_PrintExText" = "Print in Photo Print...";
"Command_PrintText" = "Print...";
"PanAndZoom" = "Panorer og zoom";
"Saving" = "Saving...";
"Sharing" = "Sharing...";
"Loading" = "Loading...";
"Printing" = "Printing...";
"Processing" = "Processing...";
"CancelRequested" = "Cancelling...";
"Command_ActivateFullVersionText" = "Activate the full version...";
"Command_CancelAndReturnToText" = "Cancel and return to %@";
"Command_SaveAndReturnToText" = "Save and return to %@";
"EditInExternalEditorMessage" = "The image is currently editing in %@.\nTo return to %@, please click on \"Save and return to...\" from the %@ window.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Refresh";
"ExternalEditing_Caption" = "What do you want to edit?";
"ExternalEditing_ModifyOriginal" = "Original photo";
"ExternalEditing_ModifyOriginal_Desc" = "You can edit the original file, before any changes made in %@. Your current changes will not be visible during editing, but when you go back into %@, they will be saved and applied automatically to the new photo.";
"ExternalEditing_ModifyWithSettings" = "Edited photo";
"ExternalEditing_ModifyWithSettings_Desc" = "Apply changes and send the processed photo in %@ to be edited. When you back into %@, the new photo will be used instead of the current photo, but you will not be able to go back to the initial state of the photo; the changes will be applied permanently.";
"InPixioModules" = "inPixio Tools";
"Interface" = "Interface";
"SendTo" = "Send to";
"NeedsRestart" = "This change will take effect the next time you re-start the application.";
"ExportPhoto" = "Save photo";

"About_Title" = "Om";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/";
"Website_URL_Contact" = "https://www.inpixio.com/support/";
"CutOut_Title" = "UDKLIPNING";
"Crop_Title" = "BESKÆR";
"Crop_Button_Title" = "Beskær";
"Photomontage_Title" = "BILLEDMONTAGE";

"ErasePainting" = "Slet\ntegning";
"Format" = "Format";
"Orientation" = "Retning";
"Original" = "Original";
"Custom" = "Brugerdefineret";

"Quit_Application" = "Dine ændringer er ikke blevet gemt.\nHvis du vil gemme dem og gemme dit billede, skal du aktivere Premium-versionen nu.";
"Quit_Application_Premium" = "Your changes have not been saved.\nIf you wish to save them and store your photo, activate the Premium version now.";
"Warning" = "Advarsel!";

"Toggle_Scroll_Tooltip" = "";
"Panels_Tooltip" = "Vis/skjul paneler";
"Filmstrip_Tooltip" = "Vis/skjul filmstrimmel";
"Zoom_Out_Tooltip" = "Zoom ud";
"Zoom_In_Tooltip" = "Zoom ind";
"Actual_Size_Tooltip" = "Faktisk størrelse";
"Fit_Screen_Tooltip" = "Tilpas til skærm";
"Save_Tooltip" = "Gem...";
"Redo_Tooltip" = "Annuller Fortryd";
"Undo_Tooltip" = "Fortryd";
"Refresh_Tooltip" = "Opdater";
"Add_Favorites_Tooltip" = "Føj til favoritter";
"Browse_Tooltip" = "Browse...";
"Go_To_Folder_Tooltip" = "Gå op til ";
"Go_Back_Folder_Tooltip" = "Gå tilbage til ";
"Go_Forward_Folder_Tooltip" = "Gå fremad til ";
"Previous_Image_Tooltip" = "Forrige billede";
"Next_Image_Tooltip" = "Næste billede";
"Montage_Item_Remove" = "Fjernelse";

"Empty_Image_Folder_Warning" = "Vælg en mappe, der indeholder en eller flere understøttede billedfiler (understøttede formater: JPEG, PNG, TIFF, BMP).";
